#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: pandoc-citeproc
version: 0.12.2.5
id: pandoc-citeproc-0.12.2.5-6dea53blJ57uHCIC4VbeJ
key: pandoc-citeproc-0.12.2.5-6dea53blJ57uHCIC4VbeJ
license: BSD3
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/pandoc-citeproc
synopsis: Supports using pandoc with citeproc
description:
    The pandoc-citeproc library exports functions for
    using the citeproc system with pandoc.  It relies on
    citeproc-hs, a library for rendering
    bibliographic reference citations into a variety
    of styles using a macro language called Citation
    Style Language (CSL). More details on CSL can be
    found here: <http://citationstyles.org/>.
    .
    Currently this package includes a heavily revised
    copy of the citeproc-hs code. When citeproc-hs is
    updated to be compatible, this package will simply
    depend on citeproc-hs.
    .
    This package also contains an executable: pandoc-citeproc,
    which works as a pandoc filter, and
    also has a mode for converting bibliographic databases
    a YAML format suitable for inclusion in pandoc YAML
    metadata.
category: Text
author: John MacFarlane, Andrea Rossato
exposed: True
indefinite: False
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style
hidden-modules: Text.CSL.Util Prelude Paths_pandoc_citeproc
                Text.CSL.Compat.Pandoc
abi: 7ad68c76e0ab94c09477e8101e8dbc8e
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.2.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/pandoc-citeproc-0.12.2.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/pandoc-citeproc
hs-libraries: HSpandoc-citeproc-0.12.2.5-6dea53blJ57uHCIC4VbeJ
depends:
    containers-0.5.10.2 directory-1.3.0.2
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH bytestring-0.10.8.2
    filepath-1.4.1.2 pandoc-types-1.17.3.1-AqrjB1qj0MyI73piiSZKZ1
    pandoc-2.0.6-FGibSljy3Sk1sLeHZ8V35k
    tagsoup-0.14.3-19uVu5Flcy8Esb4Yvzzgji
    aeson-1.2.3.0-Cf2i78OHlFUJYqdwyv5nlM
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA
    xml-conduit-1.7.1.2-H3ZpzTAmvzr4lA9GzRYPA2
    unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65
    setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    yaml-0.8.28-GKJuclrei7K1UqRLALZCI
    hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp
    text-icu-0.7.0.1-BrRCvrI0J5D8igO871u2tp base-4.10.1.0
    syb-0.7-3Lq8MQxmYP07qktjI1jxu0 parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
    old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9 time-1.8.0.2
abi-depends: containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             pandoc-types-1.17.3.1-AqrjB1qj0MyI73piiSZKZ1=3f81115e128b699af32d7d4a35689a54
             pandoc-2.0.6-FGibSljy3Sk1sLeHZ8V35k=9d4d6134b38fb9070a86998989dfcdf0
             tagsoup-0.14.3-19uVu5Flcy8Esb4Yvzzgji=99ff776242c2d3f3e899e6183c10d332
             aeson-1.2.3.0-Cf2i78OHlFUJYqdwyv5nlM=0e01c019eafd251b8a08b33fdf71ce6e
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             vector-0.12.0.1-JlawpRjIcMJIYPJVsWriIA=137c9db50bf637e10c6e6dd9e685ce59
             xml-conduit-1.7.1.2-H3ZpzTAmvzr4lA9GzRYPA2=ce072e3dade188a3f4d6d5057ee8a96e
             unordered-containers-0.2.8.0-YOGDwOwys3HjU5i3g27KB=1ae4406c8abf6f6a305796d42b6e1b7b
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             setenv-0.1.1.3-4FEJPUU51wbJmlhCSZScDf=47f2e6fa4c7735b4d7b72a0a7181676d
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=797cd4cd973bcc2d6f301fd097dd3406
             yaml-0.8.28-GKJuclrei7K1UqRLALZCI=b8213d27dd904d8a047dbaee406bea1a
             hs-bibutils-6.2.0.1-84TTSwXWiCRJ5Tq4TVL8yp=1273121c398f59529051b9fdb28359ce
             text-icu-0.7.0.1-BrRCvrI0J5D8igO871u2tp=65c6329f791307db26d3b804cfbeebb2
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             syb-0.7-3Lq8MQxmYP07qktjI1jxu0=f985ea42a9fa578e0f67572a93e19b5d
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
             old-locale-1.0.0.7-uLYLcRn7Nv8SkmeS8fMf9=a09774905d29698e6c89ba4927e5c216
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
haddock-interfaces: /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html: /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

